Evergreen - Open ILS

Activity log for bug #851122

Date Who What changed Old value New value Message
2011-09-15 17:43:34 Bill Erickson bug added bug
2011-09-15 17:43:51 Bill Erickson nominated for series evergreen/2.1
2011-09-15 17:43:51 Bill Erickson nominated for series evergreen/2.2
2011-09-15 17:43:51 Bill Erickson nominated for series evergreen/master
2011-09-15 17:45:43 Bill Erickson nominated for series evergreen/2.0
2011-10-18 17:18:05 Galen Charlton bug task added evergreen/master
2011-10-18 17:18:11 Galen Charlton bug task added evergreen/2.2
2011-10-18 17:28:25 Galen Charlton bug task added evergreen/2.1
2011-10-18 17:28:34 Galen Charlton evergreen/2.1: status New Fix Committed
2011-10-18 17:28:37 Galen Charlton evergreen/2.2: status New Fix Committed
2011-10-18 17:28:39 Galen Charlton evergreen/master: status New Fix Committed
2012-06-13 20:58:47 Jason Stephenson evergreen/2.2: status Fix Committed Fix Released
2012-06-13 20:58:50 Jason Stephenson evergreen/master: status Fix Committed Fix Released
2012-09-03 15:48:48 Ben Shum evergreen/2.1: status Fix Committed Fix Released